=== debian/control ===
Source: ros-one-pgm-learner
Section: misc
Priority: optional
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-message-generation, ros-one-rospy
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-pgm-learner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-scipy, ros-one-message-runtime, ros-one-rospy
Description: Parameter/Structure Estimation and Inference for Bayesian Belief Network
